Index: c/src/ada/rtems-barrier.adb
===================================================================
--- c/src/ada/rtems-barrier.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-barrier.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-barrier.ads
===================================================================
--- c/src/ada/rtems-barrier.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-barrier.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-clock.adb
===================================================================
--- c/src/ada/rtems-clock.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-clock.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-clock.ads
===================================================================
--- c/src/ada/rtems-clock.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-clock.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-cpu_usage.ads
===================================================================
--- c/src/ada/rtems-cpu_usage.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-cpu_usage.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-debug.adb
===================================================================
--- c/src/ada/rtems-debug.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-debug.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-debug.ads
===================================================================
--- c/src/ada/rtems-debug.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-debug.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-event.adb
===================================================================
--- c/src/ada/rtems-event.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-event.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-event.ads
===================================================================
--- c/src/ada/rtems-event.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-event.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-extension.adb
===================================================================
--- c/src/ada/rtems-extension.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-extension.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-extension.ads
===================================================================
--- c/src/ada/rtems-extension.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-extension.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-fatal.adb
===================================================================
--- c/src/ada/rtems-fatal.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-fatal.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-fatal.ads
===================================================================
--- c/src/ada/rtems-fatal.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-fatal.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-interrupt.ads
===================================================================
--- c/src/ada/rtems-interrupt.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-interrupt.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-io.adb
===================================================================
--- c/src/ada/rtems-io.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-io.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-io.ads
===================================================================
--- c/src/ada/rtems-io.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-io.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-message_queue.adb
===================================================================
--- c/src/ada/rtems-message_queue.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-message_queue.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-message_queue.ads
===================================================================
--- c/src/ada/rtems-message_queue.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-message_queue.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-multiprocessing.adb
===================================================================
--- c/src/ada/rtems-multiprocessing.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-multiprocessing.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -15,5 +15,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-multiprocessing.ads
===================================================================
--- c/src/ada/rtems-multiprocessing.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-multiprocessing.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -15,5 +15,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-object.adb
===================================================================
--- c/src/ada/rtems-object.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-object.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-object.ads
===================================================================
--- c/src/ada/rtems-object.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-object.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-partition.adb
===================================================================
--- c/src/ada/rtems-partition.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-partition.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-partition.ads
===================================================================
--- c/src/ada/rtems-partition.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-partition.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-port.adb
===================================================================
--- c/src/ada/rtems-port.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-port.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-port.ads
===================================================================
--- c/src/ada/rtems-port.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-port.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-rate_monotonic.adb
===================================================================
--- c/src/ada/rtems-rate_monotonic.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-rate_monotonic.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-rate_monotonic.ads
===================================================================
--- c/src/ada/rtems-rate_monotonic.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-rate_monotonic.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-region.adb
===================================================================
--- c/src/ada/rtems-region.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-region.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-region.ads
===================================================================
--- c/src/ada/rtems-region.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-region.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-semaphore.adb
===================================================================
--- c/src/ada/rtems-semaphore.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-semaphore.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-semaphore.ads
===================================================================
--- c/src/ada/rtems-semaphore.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-semaphore.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-signal.adb
===================================================================
--- c/src/ada/rtems-signal.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-signal.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-signal.ads
===================================================================
--- c/src/ada/rtems-signal.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-signal.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-stack_checker.ads
===================================================================
--- c/src/ada/rtems-stack_checker.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-stack_checker.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-tasks.adb
===================================================================
--- c/src/ada/rtems-tasks.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-tasks.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-tasks.ads
===================================================================
--- c/src/ada/rtems-tasks.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-tasks.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-timer.adb
===================================================================
--- c/src/ada/rtems-timer.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-timer.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems-timer.ads
===================================================================
--- c/src/ada/rtems-timer.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems-timer.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -17,5 +17,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems.adb
===================================================================
--- c/src/ada/rtems.adb	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems.adb	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -15,5 +15,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
Index: c/src/ada/rtems.ads
===================================================================
--- c/src/ada/rtems.ads	(revision fad2d38a9f1b9cd380c5bb891c5d1583af0b0a65)
+++ c/src/ada/rtems.ads	(revision c49985691f1cd3769ef4bfaa503f3c6eb7e4385a)
@@ -16,5 +16,5 @@
 --  The license and distribution terms for this file may in
 --  the file LICENSE in this distribution or at
---  http://www.rtems.com/license/LICENSE.
+--  http://www.rtems.org/license/LICENSE.
 --
 
